## winesetuptk 0.6.0b-1

=== mktclapp/Makefile ===
mktclapp:   mktclapp.c
	$(CC) -o mktclapp -Wall mktclapp.c

install:   mktclapp
	cp mktclapp ../local/bin
