=== debian/changelog ===
winesetuptk (0.6.0b-1) unstable; urgency=low

  * New upstream release.
  * I think the overwrite bug should be fixed. Closes: #87163.
  * This version is mktclapp-based (i.e. linked statically with tcl/tk).
    Closes: #88376.
  * Packaging strategy had to be changed since upstream wanted to
    link with a special tcl/tk package of their own... so the source
    package is now a big native package that contains two .tar.gz files
    and a debian/ subdir. (Argh.)

 -- Ove Kaaven <ovek@arcticnet.no>  Sun,  9 Sep 2001 01:43:43 +0200

winesetuptk (0.4.1b-3) unstable; urgency=low

  * Made winesetuptk i386-only, since that's where wine is.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  9 Mar 2001 16:33:00 +0100

winesetuptk (0.4.1b-2) unstable; urgency=low

  * Oops, I didn't mean it to be a debian-native package.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 21 Feb 2001 23:18:56 +0100

winesetuptk (0.4.1b-1) unstable; urgency=low

  * New upstream release. Closes: #86578.
  * Changed the description slightly.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 19 Feb 2001 21:57:20 +0100

winesetuptk (0.4.0b-1) unstable; urgency=low

  * Initial Debian release. (0.4.0b is the first version of winesetuptk
    that conforms to Debian policy, including FHS and DFSG compliance.)
    Closes: #79122.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 10 Jan 2001 14:44:31 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address "ovek@arcticnet.no"
End:
