=== debian/control ===
Source: winesetuptk
Section: otherosfs
Priority: optional
Maintainer: Ove Kaaven <ovek@arcticnet.no>
Build-Depends: debhelper, tclsh
Standards-Version: 3.1.1

Package: winesetuptk
Architecture: i386
Depends: ${shlibs:Depends}
Provides: winesetup
Description: Windows Emulator (Configuration and Setup Tool)
 This is an easy-to-use Wine setup tool provided by
 CodeWeavers, Inc.
