=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

unpack: unpack-stamp
unpack-stamp:
	dh_testdir

	tar xzf tcltk-winesetuptk-0.6.0b.tar.gz
	tar xzf winesetuptk-0.6.0b.tar.gz

	touch unpack-stamp

tcltk: unpack tcltk-stamp
tcltk-stamp:
	dh_testdir

	cd tcltk-winesetuptk-0.6.0b && \
	./build.sh

	touch tcltk-stamp

configure: tcltk configure-stamp
configure-stamp:
	dh_testdir
	cd winesetuptk-0.6.0b && \
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
		    --with-tcltk=../tcltk-winesetuptk-0.6.0b \
		    --with-launcher=\$${prefix}/bin --with-exe=\$${prefix}/bin \
		    --with-doc=\$${prefix}/share/doc/winesetuptk

	touch configure-stamp

build: configure build-stamp
build-stamp:
	dh_testdir

	$(MAKE) -C winesetuptk-0.6.0b prefix=/usr
	#/usr/bin/docbook-to-man debian/winesetuptk.sgml > winesetuptk.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp tcltk-stamp unpack-stamp
	rm -rf tcltk-winesetuptk-0.6.0b winesetuptk-0.6.0b

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) -C winesetuptk-0.6.0b install prefix=`pwd`/debian/winesetuptk/usr
	# rename winsetuptk to winesetup, so winelauncher finds it...
	mv debian/winesetuptk/usr/bin/winesetuptk debian/winesetuptk/usr/bin/winesetup
	# rename the upstream changelog
	mv debian/winesetuptk/usr/share/doc/winesetuptk/CHANGELOG.TXT \
	   debian/winesetuptk/usr/share/doc/winesetuptk/changelog
	# remove the upstream license file
	rm debian/winesetuptk/usr/share/doc/winesetuptk/LICENSE.TXT
	# install debian changelog
	cp debian/changelog \
	   debian/winesetuptk/usr/share/doc/winesetuptk/changelog.Debian

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
	dh_undocumented
#	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
