=== debian/watch ===
# Site				Directory		Pattern				Version	Script
http://twine.codeweavers.com	/~mpilka/winesetuptk/	winesetuptk-(.*)\.tar\.gz	debian
