## winesetuptk 0.7

=== tcltk-winesetuptk-0.7/mktclapp/Makefile ===
mktclapp:   mktclapp.c
	$(CC) -o mktclapp -Wall mktclapp.c

install:   mktclapp
	cp mktclapp ../local/bin

clean distclean:
	rm mktclapp
